package com.zcxk.rmcp.core.dao;

import com.zcxk.rmcp.core.entity.ImportFile;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * @author linqingwei
 * @date 2021-07-23 15:52
 */
@Mapper
public interface ImportFileMapper {
    int insertSelective(ImportFile record);

    int updateByPrimaryKeySelective(ImportFile record);

    ImportFile findById(@Param("id") Integer id);
}